## org.omg.PortableServer
Interface IdAssignmentPolicyOperations

All Superinterfaces:
  PolicyOperations

All Known Subinterfaces:
  IdAssignmentPolicy

public interface IdAssignmentPolicyOperations
extends PolicyOperations

Interface definition : IdAssignmentPolicy

Author:
  OpenORB Compiler

Method Summary
`IdAssignmentPolicyValue` `value()` Read accessor for value attribute

Methods inherited from interface org.omg.CORBA.PolicyOperations
`copy, destroy, policy_type`

Method Detail

### value

    public IdAssignmentPolicyValue value()

  Read accessor for value attribute
  Returns:
    the attribute value